Cyberduck Mountain Duck CLI

#8746 closed defect (fixed)

EC AlgorithmParameters not available interoperability failure

Reported by: aivaras.sukackas Owned by: dkocher
Priority: high Milestone: 4.7
Component: openstack Version: 4.6.5
Severity: major Keywords:
Cc: aivaras.sukackas@… Architecture: Intel
Platform: Windows 8.1

Description

When i upload, movie or delete files or directories, list doesn't renew. Also refresh button does nothing.

Attachments (1)

cyberduck error.PNG (10.3 KB) - added by aivaras.sukackas on Apr 15, 2015 at 1:20:50 PM.
error

Download all attachments as: .zip

Change History (11)

comment:1 Changed on Apr 14, 2015 at 1:17:01 PM by dkocher

Please test if you have the same issue with the latest snapshot build available.

comment:2 Changed on Apr 15, 2015 at 12:51:33 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Changed on Apr 15, 2015 at 1:20:50 PM by aivaras.sukackas

error

comment:3 Changed on Apr 15, 2015 at 1:21:38 PM by aivaras.sukackas

  • Resolution worksforme deleted
  • Status changed from closed to reopened

After latest snapshot build update occurs this error

comment:4 Changed on Apr 15, 2015 at 1:48:46 PM by dkocher

  • Summary changed from After upload new files doesn't append list to EC AlgorithmParameters not available interoperability failure

comment:5 Changed on Apr 15, 2015 at 1:55:55 PM by dkocher

We can reproduce the issue with the latest Windows build.

https://trac.cyberduck.io/raw-attachment/ticket/8746/cyberduck%20error.PNG

comment:6 Changed on Apr 15, 2015 at 6:13:33 PM by dkocher

  • Priority changed from normal to high

comment:7 Changed on Apr 17, 2015 at 10:17:51 AM by yla

  • Resolution set to fixed
  • Status changed from reopened to closed

In r17320.

comment:8 follow-up: Changed on Apr 17, 2015 at 10:43:51 AM by aivaras.sukackas

After r17320 update "EC Algorythm.." error disappeared, but still after uploading new files they doesn't append list. Need to reconnect server for newly files uploaded to appear in screen

Last edited on Apr 17, 2015 at 10:46:21 AM by aivaras.sukackas (previous) (diff)

comment:9 in reply to: ↑ 8 Changed on Apr 24, 2015 at 10:45:17 AM by dkocher

Replying to aivaras.sukackas:

After r17320 update "EC Algorythm.." error disappeared, but still after uploading new files they doesn't append list. Need to reconnect server for newly files uploaded to appear in screen

Duplicate for #8651.

comment:10 Changed on Apr 24, 2015 at 10:45:55 AM by dkocher

See also #8703.

Note: See TracTickets for help on using tickets.
swiss made software